RubyGems Navigation menu

websolr-acts_as_solr 1.3.3.1

Shim from websolr to acts_as_solr

Gemfile
          gem 'websolr-acts_as_solr', '~> 1.3.3.1'
  
  
  
  
  
  
  

install
          gem install websolr-acts_as_solr
  
  
  
  
  
  
  

Total downloads 20,408

For this version 1,794

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3.1 - October 13, 2010 (7.5 KB)
  2. 1.3.2.0 - May 27, 2010 (7.5 KB)
  3. 1.3.1.1 - March 29, 2010 (7.5 KB)
  4. 1.3.1.0 - March 29, 2010 (7.5 KB)
  5. 1.3.0.1 - March 26, 2010 (7.5 KB)
Show all versions (15 total)

Development Dependencies: